.body {
    margin: 20;
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
    text-align: center;
    font-size: 1.3em;
    line-height: 1.8em;
}

.center-frame { 
  width: 100%;
  height: 100%;
  overflow: hidden
}

.body p {
}

.body div p strong {
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
    font-weight: bold;
    font-size: 40px;
    color: #00519e;
}

.h1 {
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
    font-weight: bolder;
    font-size: 20px;
    color: #00519e;
}

img {
  display: block;
  width: 100%;
  height: auto;
}